package cpm.com.gskmtorange.xmlGetterSetter;

import java.util.ArrayList;

/**
 * Created by UPENDRA on 01-06-2020.
 */

public class STORE_CATEGORY_WISEGetterSetter {
    String table_CATEGORYWISE_SOS_TARGET;

    ArrayList<String> STORE_ID = new ArrayList<>();
    ArrayList<String> CATEGORY_ID = new ArrayList<>();
    ArrayList<String> SUB_CATEGORY = new ArrayList<>();
    ArrayList<String> SOS_TARGET = new ArrayList<>();

    public String getTable_CATEGORYWISE_SOS_TARGET() {
        return table_CATEGORYWISE_SOS_TARGET;
    }

    public void setTable_CATEGORYWISE_SOS_TARGET(String table_CATEGORYWISE_SOS_TARGET) {
        this.table_CATEGORYWISE_SOS_TARGET = table_CATEGORYWISE_SOS_TARGET;
    }

    public ArrayList<String> getSTORE_ID() {
        return STORE_ID;
    }

    public void setSTORE_ID(String STORE_ID) {
        this.STORE_ID.add(STORE_ID);
    }

    public ArrayList<String> getCATEGORY_ID() {
        return CATEGORY_ID;
    }

    public void setCATEGORY_ID(String CATEGORY_ID) {
        this.CATEGORY_ID.add(CATEGORY_ID);
    }

    public ArrayList<String> getSUB_CATEGORY() {
        return SUB_CATEGORY;
    }

    public void setSUB_CATEGORY(String SUB_CATEGORY) {
        this.SUB_CATEGORY.add(SUB_CATEGORY);
    }

    public ArrayList<String> getSOS_TARGET() {
        return SOS_TARGET;
    }

    public void setSOS_TARGET(String SOS_TARGET) {
        this.SOS_TARGET.add(SOS_TARGET);
    }
}
